birthplace: Yamagata, Japan
discography:
- catalog: RZCD-45506/B~C
  date: '2006-12-20'
  link: album/151997
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Black Cherry / Kumi Koda [Limited Edition]
    ja: Black Cherry / 倖田來未
    ja-latn: Black Cherry / Kumi Koda [Limited Edition]
  type: anime
- catalog: RZCD-45507/B
  date: '2006-12-20'
  link: album/151999
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Black Cherry / Kumi Koda [Limited Edition]
    ja: Black Cherry / 倖田來未
    ja-latn: Black Cherry / Kumi Koda [Limited Edition]
  type: anime
- catalog: RZCD-45508
  date: '2006-12-20'
  link: album/151998
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Black Cherry / Kumi Koda
    ja: Black Cherry / 倖田來未
    ja-latn: Black Cherry / Kumi Koda
  type: anime
- catalog: KSCL-1728~9
  date: '2011-03-09'
  link: album/70905
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Sakurane / Piko [Limited Edition]
    ja: 桜音 / ピコ [初回生産限定盤]
    ja-latn: Sakurane / Piko [Limited Edition]
  type: anime
- catalog: KSCL-1730
  date: '2011-03-09'
  link: album/70903
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Sakurane / Piko
    ja: 桜音 / ピコ
    ja-latn: Sakurane / Piko
  type: anime
- catalog: SVWC-7781~2
  date: '2011-06-22'
  link: album/26042
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Gintama Best 2 [Limited Edition]
    ja: 銀魂BEST2
    ja-latn: Gintama Best 2 [Limited Edition]
  type: anime
- catalog: FVCG-1317
  date: '2014-10-29'
  link: album/47564
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Unite / marina
    ja: Unite / marina
    ja-latn: Unite / marina
  type: game
- catalog: BRMM-10026
  date: '2015-11-11'
  link: album/54832
  reprint: false
  roles:
  - Lyricist
  titles:
    en: To LOVERU Duet Song Maru Sankaku Kazoku / Lala Satalin Deviluke & Mikan Yuuki
      (CV. Haruka Tomatsu & Kana Hanazawa)
    ja: To LOVEる -とらぶる- デュエットソング マルサンカクカゾク / ララ・サタリン・デビルーク&結城美柑 (CV.戸松遥&花澤香菜)
    ja-latn: To LOVERU Duet Song Maru Sankaku Kazoku / Lala Satalin Deviluke & Mikan
      Yuuki (CV. Haruka Tomatsu & Kana Hanazawa)
  type: anime
- catalog: BRMM-10024
  date: '2015-11-25'
  link: album/120001
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Don't Look Back / Rummy Labyrinth
    ja: Don't Look Back / ラミーラビリンス
    ja-latn: Don't Look Back / Rummy Labyrinth
  type: anime
- catalog: BRMM-10025
  date: '2015-11-25'
  link: album/120002
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Don't Look Back / Rummy Labyrinth [Limited Edition]
    ja: Don't Look Back / ラミーラビリンス [生産限定盤]
    ja-latn: Don't Look Back / Rummy Labyrinth [Limited Edition]
  type: anime
- catalog: BRMM-10027
  date: '2015-11-25'
  link: album/54833
  reprint: false
  roles:
  - Lyricist
  titles:
    en: To LOVERU Duet Song Koi no Tameiki / Momo Belia Deviluke & Nana Asta Deviluke
      (CV. Aki Toyosaki & Kanae Ito)
    ja: To LOVEる -とらぶる- デュエットソング 恋のため息 / モモ・ベリア・デビルーク&ナナ・アスタ・デビルーク (CV.豊崎愛生&伊藤かな恵)
    ja-latn: To LOVERU Duet Song Koi no Tameiki / Momo Belia Deviluke & Nana Asta
      Deviluke (CV. Aki Toyosaki & Kanae Ito)
  type: anime
- catalog: BRMM-10028
  date: '2015-12-09'
  link: album/54834
  reprint: false
  roles:
  - Lyricist
  titles:
    en: To LOVERU Duet Song Heiki ja Nai kamo / Konjiki no Yami & Mea Kurosaki (CV.
      Misato Fukuen & Yuka Iguchi)
    ja: To LOVEる -とらぶる- デュエットソングヘーキじゃないかも / 金色の闇&黒咲芽亜 (CV.福圓美里&井口裕香)
    ja-latn: To LOVERU Duet Song Heiki ja Nai kamo / Konjiki no Yami & Mea Kurosaki
      (CV. Misato Fukuen & Yuka Iguchi)
  type: anime
- catalog: BRMM-10029
  date: '2015-12-23'
  link: album/54835
  reprint: false
  roles:
  - Lyricist
  titles:
    en: To LOVERU Duet Song Kimi to School☆Days / Yui Kotegawa & Haruna Sairenji (CV.
      Kaori Nazuka & Sayuri Yahagi)
    ja: To LOVEる -とらぶる- デュエットソング キミとスクール☆デイズ / 古手川唯&西連寺春菜 (CV.名塚佳織&矢作紗友里)
    ja-latn: To LOVERU Duet Song Kimi to School☆Days / Yui Kotegawa & Haruna Sairenji
      (CV. Kaori Nazuka & Sayuri Yahagi)
  type: anime
- catalog: SVWC-70263
  date: '2017-04-26'
  link: album/65998
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Gintama Best 2
    ja: 銀魂BEST2
    ja-latn: Gintama Best 2
  type: anime
- catalog: TECI-1797
  date: '2023-03-08'
  link: album/130642
  reprint: false
  roles:
  - Lyricist (as Yoo Taira)
  titles:
    en: la valigia / Yoshino Aoyama
    ja: la valigia / 青山吉能
    ja-latn: la valigia / Yoshino Aoyama
  type: works
- catalog: TEI-280
  date: '2023-03-08'
  link: album/130643
  reprint: false
  roles:
  - Lyricist (as Yoo Taira)
  titles:
    en: la valigia / Yoshino Aoyama [TEICHIKU ONLINE Limited Edition]
    ja: la valigia / 青山吉能 [テイチクオンライン限定豪華盤]
    ja-latn: la valigia / Yoshino Aoyama [TEICHIKU ONLINE Limited Edition]
  type: works
- catalog: TEI-286
  date: '2023-03-08'
  link: album/130644
  reprint: false
  roles:
  - Lyricist (as Yoo Taira)
  titles:
    en: la valigia / Yoshino Aoyama [animate Limited Edition]
    ja: la valigia / 青山吉能 [アニメイト限定盤]
    ja-latn: la valigia / Yoshino Aoyama [animate Limited Edition]
  type: works
- catalog: TEI-287
  date: '2023-03-08'
  link: album/130645
  reprint: false
  roles:
  - Lyricist (as Yoo Taira)
  titles:
    en: la valigia / Yoshino Aoyama [GAMERS Limited Edition]
    ja: la valigia / 青山吉能 [ゲーマーズ限定盤]
    ja-latn: la valigia / Yoshino Aoyama [GAMERS Limited Edition]
  type: works
featured_on: []
info:
  Birthplace: Yamagata, Japan
  Credited works:
  - 18 albums in database
  - 2 products in database
  Credits: 20 lyricist
  Organizations: &id001
  - link: org/3337
    names:
      en: SUPALOVE Co., Ltd.
      ja: 有限会社スーパーラブ
link: artist/17201
meta:
  added_date: 2016-02-04T22:16
  edited_date: 2016-02-04T22:17
  fetched_date: 2025-12-07T20:35
  ttl: 86400
  visitors: 1745
name: Yo Taira
name_real: タイラ ヨオ
notes: No notes available for this artist.
organizations: *id001
picture_full: https://media.vgm.io/artists/10/17201/17201-1467866269.jpg
picture_small: https://thumb-media.vgm.io/artists/10/17201/17201-1467866269.jpg
sex: female
twitter_names:
- tairayo
type: Individual
vgmdb_link: https://vgmdb.net/artist/17201?perpage=99999
websites:
  Official: []
  Personal: []
